guests staying with the household
06/28/2016 08:03 PM - Sait Bayrakdar

Status: Closed Start date: 06/28/2016
Priority: Normal % Done: 100%
Assignee: Sait Bayrakdar

Category: Survey design

Description

Hi,

| have looked into the data documentation but did not see any explanation on the following issue. Does Understanding Society or
BHPS interview the individuals staying with the household only for a short term (i.e. guests visiting the family)?

Many thanks

History

#1 - 06/30/2016 12:23 PM - Victoria Nolan

- Status changed from New to Feedback

- Assignee changed from Victoria Nolan to Sait Bayrakdar
- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Sait,

No, we do not interview guests and other people who are in the household just for a short period. There’s generally a six-month rule; if someone has
been or are likely to be there for at least 6 months, then they are temporarily part of the household, if they also comply with other rules (e.g., this is
their main residence and they sleep at the house).

Hope that helps,

Best wishes, Victoria.

#2 - 07/11/2016 12:11 PM - Victoria Nolan

- Status changed from Feedback to Closed
- % Done changed from 80 to 100
